local fn = _gn(0x6F1F0B17109309DA)
--- _DOES_ENTITY_WITH_ID_EXIST_IN_ANIM_SCENE
function Global.DoesEntityWithIdExistInAnimScene(animScene, entityId)
	return _in2(fn, animScene, _ts(entityId), _ri)
end
